<?php
$z[0]=Array("field","春湾板栗,春湾板栗介绍,阳春特产",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","春湾板栗春湾镇是阳春市唯一的板栗产区，一年一熟，由于特殊气候和土壤，其外表乌黑，色泽油亮，象涂了一层油似的，也俗称油栗。其特点肉质金黄，既酥又粉、味香松口。,春湾板栗,春湾板栗简介,阳春特产",73,304);
$z[1][4]['name']="description";
$z[2]=Array("field","春湾板栗_阳春特产春湾板栗",306,369);
$z[2][4]['name']="title";
$z[3]=Array("field","",371,410);
$z[3][4]['name']="writer";
$z[4]=Array("field","",412,451);
$z[4][4]['name']="source";
$z[5]=Array("field","",453,493);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　春湾板栗\n</p><p>　　春湾镇是市唯一的板栗产区，一年一熟，由于特殊气候和土壤，其外表乌黑，色泽油亮，象涂了一层油似的，也俗称油栗。其特点肉质金黄，既酥又粉、味香松口。",495,698);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140618/140302T0W1640-3T43.gif",700,785);
$z[7][4]['name']="litpic";

?>